
@font-face {
	font-family: "VodafoneRegular";
	src:  url("vodafone-regular.woff") format("woff");
	font-style: normal;
	font-weight: 400;
}

@font-face {
	font-family: "VodafoneRegularBold";
	src:  url("vodafone-bold.woff") format("woff");
	font-style: normal;
	font-weight: 400;
}




html {
  line-height: 1.5;
  font-family: Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
  font-weight: normal;
  color: rgba(0,0,0,0.87);
}




.nav-wrapper {
  position: relative;
  height: 100%;
  background-color: #E60000 !important;
}

.material-icons {
  margin-right: 15px;
}

.hidden {
  display: none;
}

h4 {
  margin-top: 10px;
}




table.dataTable thead .sorting:before, table.dataTable thead .sorting:after, table.dataTable thead .sorting_asc:before, table.dataTable thead .sorting_asc:after, table.dataTable thead .sorting_desc:before, table.dataTable thead .sorting_desc:after, table.dataTable thead .sorting_asc_disabled:before, table.dataTable thead .sorting_asc_disabled:after, table.dataTable thead .sorting_desc_disabled:before, table.dataTable thead .sorting_desc_disabled:after {
  bottom: 0.3em;
}
.table td, .table th {
  padding: 0.35em;
}

.dataTables_wrapper {
  margin: -26px 10px 10px;
  display: none;
}

a.paginate_button {
    position: relative;
    padding: 5px 10px;
    margin-left: -1px;
    color: #007bff;
    background-color: #fff;
    border: 1px solid #dee2e6;
    cursor: pointer;
}


.paging_numbers span {
    display: block;
    padding: 5px 0;
}

a.paginate_button.current {
    z-index: 1;
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}







/*================
 *** Dashboard ***
================*/

body {
  font-size: .875rem;
}

.feather {
  width: 16px;
  height: 16px;
  vertical-align: text-bottom;
}

/*
 * Sidebar
 */

 .col-sidebar {
  width: 400px;
 }

.sidebar {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  z-index: 100; /* Behind the navbar */
  padding: 60px 0 0; /* Height of navbar */
  box-shadow: inset -1px 0 0 rgba(0, 0, 0, .1);
}

.sidebar-sticky {
  position: relative;
  top: 0;
  height: calc(100vh - 60px);
  padding-top: .5rem;
  overflow-x: hidden;
  overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
}

@supports ((position: -webkit-sticky) or (position: sticky)) {
  .sidebar-sticky {
    position: -webkit-sticky;
    position: sticky;
  }
}

.sidebar .nav-link {
  font-weight: 500;
  color: #333;
}

.sidebar h6 .feather {
  margin-right: 4px;
  color: #999;
}

.sidebar .nav-link.active {
  color: #007bff;
}

.sidebar .nav-link:hover .feather,
.sidebar .nav-link.active .feather {
  color: inherit;
}

.sidebar-heading {
  font-size: .75rem;
  text-transform: uppercase;
  cursor: pointer;
}

/*
 * Content
 */

.col-content {
  width: calc(100% - 400px);
}


[role="main"] {
  padding-top: 133px; /* Space for fixed navbar */
}

@media (min-width: 768px) {
  [role="main"] {
    padding-top: 60px; /* Space for fixed navbar */
  }
}

/*
 * Navbar
 */

.navbar {
  background-color: #890700;
  background-image: url('../assets/why-vodafone-red.jpg');
}

.navbar-brand {
  height: 60px;
  font-size: 34px;
  color: #fff;
  padding-left: 15px;
}

.navbar-nav .nav-link {
  color: #fff;
}

.navbar-nav .nav-link:hover {
  color: greenyellow;
}

.navbar .feather {
  margin: 0 10px;
  width: 24px;
  height: 24px;
}



.navbar .form-control {
  padding: .75rem 1rem;
  border-width: 0;
  border-radius: 0;
}

.form-control-dark {
  color: #fff;
  background-color: rgba(255, 255, 255, .1);
  border-color: rgba(255, 255, 255, .1);
}

.form-control-dark:focus {
  border-color: transparent;
  box-shadow: 0 0 0 3px rgba(255, 255, 255, .25);
}



#sidebar-loader {
  text-align: center;
  margin: 20px;
}

#sidebar-content {
  display: none;
}

#myTab {
  padding: 0 20px;
}

.tab-content {
  padding: 0 20px;
}



#c2cThemesTable iframe {
  border: none;
  height: 60px;
  width: 100%;
}




@media only screen and (max-width: 768px) {
  /* For mobile phones: */
  .col-sidebar {
      display: none;
  }

  .col-content {
      width: 100%;
  }

  #myTab li:nth-child(3) {
      display: none;
  }
  [role="main"] {
      padding-top: 100px;
  }
}






.button {
  appearance: none;
  border: 1px solid transparent;
  cursor: pointer;
  display: inline-block;
  font-size: 20px;
  padding: 11px 37px;
  text-align: center
}

.button:hover {
  cursor: pointer
}

.button--reset {
  border: none;
  padding: 0
}

.button--primary {
  color: #FFF;
  background-color: #E60000
}

.button--primary:hover {
  background-color: #900
}

.button--primary--dark {
  background-color: #BD0000
}

.button--secondary {
  color: #FFF;
  background-color: #666
}

.button--secondary:hover {
  background-color: #333
}

.button--secondary--dark {
  background-color: #AFAFAF;
  color: #333
}

.button--secondary--dark:hover {
  background-color: #CCC
}

.button--tertiary {
  background-color: #FFF;
  border-color: #999;
  color: #000
}

.button--tertiary:hover {
  background-color: #F4F4F4;
  border-color: #333;
  color: #333
}

.button--tertiary--dark {
  background-color: transparent;
  border-color: #CCC;
  color: #FFF
}

.button--tertiary--dark:hover {
  background-color: #F4F4F4
}

.button--tertiary--dark:focus {
  color: #333;
  background-color: #F4F4F4
}

.button--tertiary--white {
  background-color: #FFF;
  color: #000
}

.button--tertiary--white:hover {
  background-color: #F4F4F4;
  color: #333
}

.button--tertiary--white:focus {
  color: #333
}

.button--quaternary {
  background-color: #5E2750;
  color: #FFF
}

.button--quaternary:hover {
  background-color: #4d2242
}

.button--confirm {
  color: #FFF;
  background-color: #428600
}

.button--confirm:hover {
  background-color: #295300
}

.button--transparent {
  background-color: transparent;
  border-color: #FFF;
  color: #FFF
}

.button--blend {
  color: currentColor;
  border-color: currentColor;
  background-color: transparent
}

.button--full-width {
  display: block;
  width: 100%;
  text-align: center
}

.button--square {
  width: 50px;
  height: 50px;
  padding: 0;
  margin: 0
}

.button--disabled,
.button--disabled:focus,
.button--disabled:hover {
  background-color: #CCC;
  border-color: #CCC;
  color: #FFF;
  cursor: default
}

.button--disabled--dark,
.button--disabled--dark:focus,
.button--disabled--dark:hover,
.button--disabled.button--primary--dark,
.button--disabled.button--primary--dark:focus,
.button--disabled.button--primary--dark:hover,
.button--disabled.button--secondary--dark,
.button--disabled.button--secondary--dark:focus,
.button--disabled.button--secondary--dark:hover {
  background-color: #666;
  border-color: #666;
  color: #333;
  cursor: default
}

.button__icon {
  margin-right: 10px
}


.icon--small {
  width: 28px;
  height: 28px
}

.icon {
  display: inline-block;
  fill: none;
  stroke: currentColor;
  stroke-width: .4em;
  vertical-align: bottom
}

div#Nuance-chat-Inpage-SME {
    color: #fff;
}